/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 8 Jan, 2016, 2:13:32 PM
    Author     : ubuntu
*/

@media screen and (max-width: 1280px) {
    .contact-col {width: 97%;}
}

@media screen and (max-width:1024px){
    .section-col1{padding: 0px;}
    .TopArrow {display: block; margin-top: 20px;}
    .TopArrow a i{font-size: 40px; text-align: center; color: #fff;}
    .client-login-btn a { font-size: 14px;}
}

@media (min-width: 768px) and (max-width: 995px) {
/*    .navbar-right{float: none !important;}*/
    .navbar-nav{float: none;}
    .header-bg{background-size: cover;}
    .header-text h1 span{font-size:80px; line-height: 80px;}
    .login-wrap{width:100%;}
    .wellington-circuit-wrap ul{padding: 0px;}
    .footerlink.pull-right{float: none !important;}
    .login-wrap .logo{width: 300px; margin: 0px auto 80px;}
    .login-wrap .logo a{width: 300px; height: 75px; background-size: 100% 100%;}
    .find-out-more-col br{display: none;}
}
@media screen and (max-width: 767px) {
	.dropdown-menu{position: relative;}
    .header-text-wrap{height: 470px;}
    .header-text h1 span{font-size:50px; line-height: 50px;}
    .footer-logo{margin: 0px auto;}
    .footerlink.pull-right{float: none !important;}
    .footerlink{text-align: center;}
    /*Menu css*/
    .navbar-collapse{position: absolute; z-index: 9999; width: 100%; background: #fff; }
    .navbar-default .navbar-nav>li>a{color: #da291c;}
    .navbar-default .navbar-nav>li>a:hover{color: #000; border-bottom: 2px solid #fff;}
    .navbar-default .navbar-nav>li>a.on{color: #000; border-bottom: 2px solid #fff;}
    .navbar-default .navbar-toggle .icon-bar {background-color: #da291c;}
    .navbar-toggle{background-color: #fff;}
    .login-wrap{width:100%;}
    .login-wrap .logo{width: 300px; margin: 0px auto 80px;}
    .login-wrap .logo a{width: 300px; height: 75px; background-size: 100% 100%;}
    .inner-header-heading h1{font-size: 36px;}
    nav.navbar.navbar-default.navbar-right.margin-top-22{margin-top: 0px;}
    .navbar{margin-bottom: 0px;}
    .client-login-btn{margin:-42px; margin-left: 15px; width:200px;}
    .product-col-right {padding-left: 0px;margin-top: 20px;}
    .idx-contact-col1 br{display: none;}
    .idx-contact-col2 .btn1 {display: block;margin: 30px auto 0px;width: 300px;}
    .footer-wrap ul {padding-left: 0px;}
    .red-bg-text br{display: none;}
    .section-col2.padding-left40{padding-left: 0px;}
    .section-wrap{padding: 50px 0px;}
    .section-wrap h3{margin-top: 20px;}
    .our-team{text-align: center;}
    .modal{z-index: 99999;}
    .find-out-more-col br{display: none;}
/*    .inner-header .logo{position:absolute;}*/
    .setmarg {margin-top: -30px;}
   	.my_map_dd {background: #e9eef2;padding: 5% 8%;}
    .become-visitor-content {padding: 0 30px 30px;text-align: center;}
    .iman-advertiser.redr-bg h2 {margin-top: 20px;}
    .slider_dd-text {font-size: 20px;}
    .inner-header .row { height:90px;}
    .destination-text { color: black;font-size: 1.2em;line-height: 1.2em;padding: 15px;display: table;position: unset;}

    /*End Menu CSS*/
}
@media screen and (max-width:568px){
    .inner-header-heading h1 {font-size: 32px;}
    .search-wrap{width: 300px; margin: 0px auto;}
    .search-wrap input[type="text"]{width: 80%; font-size: 18px;}
    .red-bg-text p{font-size: 26px;}
}
@media screen and (max-width: 479px) {
    .header-text h1{font-size: 40px; line-height: 40px;}
    .find-out-more-col br{display: none;}
    .product-col-left h3 {font-size: 26px;}
    .red-bg-text h5 {font-size: 36px;}
    .login-col{width: 90%;}
    .login-col input[type="text"]{margin-left: 15px;}
    .inner-header-heading h1 {font-size: 24px;}
    .section-wrap h3{font-size: 24px;}
    .wellington-circuit-wrap .btn1 a{width: 300px;}
    .search-circuits-wrap h3 {font-size: 28px;}
    .search-circuits-wrap h4 {font-size: 16px;}
    .wellington-circuit-wrap h6{font-size: 16px; line-height: 26px;}
    .how-brochure-works-left, .how-brochure-works-right{padding-right: 0px;}
}

@media screen and (max-width:384px) {
    .login-col input[type="text"], .login-col input[type="password"] {margin-left: 15px;width: 84%;font-size: 18px;}
    .login-col {width: 97%;}
    .signin-btn{width: 94%;margin: 0px auto;}
    .login-text{font-size: 16px;}
    .idx-contact-col2 .btn1{width:260px;}
    .login-wrap .logo a { width: 280px; margin: 0px auto;}
    .our-team p {font-size: 16px;}
    .our-team h5 {font-size: 18px;}
}
@media screen and (max-width: 320px) {
    .footerlink ul li{display: block; margin-bottom: 10px;}
    .footerlink ul li:after{content: ""}
    .inner-header-heading h4{font-size: 14px;}
}

@media (min-height: 768px) and (max-width: 1200px) {

  	 li.dd_emailmo {font-size: 14px;}

}


